libqmi 1.18.0-3ubuntu1 source package in Ubuntu

Changelog

libqmi (1.18.0-3ubuntu1) bionic; urgency=medium

  * Pass --enable-more-warnings so we build without -Werror, which fixes the
    current FTBFS and mitigates against future ones.

 -- Iain Lane <email address hidden>  Tue, 24 Apr 2018 12:03:39 +0100

Upload details

Uploaded by:
Iain Lane on 2018-04-24
Uploaded to:
Bionic
Original maintainer:
Ubuntu Developers
Architectures:
linux-any all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Bionic release on 2018-04-24 main misc

Downloads

File Size SHA-256 Checksum
libqmi_1.18.0.orig.tar.xz 852.7 KiB a0a42c55935e75a630208e2f70840bd4407f56fe1c5258f5b0f6c0aaedf88cec
libqmi_1.18.0-3ubuntu1.debian.tar.xz 19.1 KiB d8e6ea2091e344b9679892ea51caa02baf51a8dc1e598dce48ed4b68081d38e4
libqmi_1.18.0-3ubuntu1.dsc 2.3 KiB 440b04fae68c76d006411cfe8a8b0d53710600d0ea45d1c1b943ca587b959baa

View changes file

Binary packages built by this source

libqmi-glib-dev: No summary available for libqmi-glib-dev in ubuntu cosmic.

No description available for libqmi-glib-dev in ubuntu cosmic.

libqmi-glib-doc: API documentation for libqmi-glib

 This package provides the API documentation for libqmi-glib for adding
 QMI support to applications that use glib.

libqmi-glib5: No summary available for libqmi-glib5 in ubuntu cosmic.

No description available for libqmi-glib5 in ubuntu cosmic.

libqmi-glib5-dbgsym: No summary available for libqmi-glib5-dbgsym in ubuntu cosmic.

No description available for libqmi-glib5-dbgsym in ubuntu cosmic.

libqmi-proxy: Proxy to communicate with QMI ports

 This package contains the binary qmi-proxy used by libqmi to allow multiple
 clients to use the same QMI port simultaneously.

libqmi-proxy-dbgsym: No summary available for libqmi-proxy-dbgsym in ubuntu cosmic.

No description available for libqmi-proxy-dbgsym in ubuntu cosmic.

libqmi-utils: Utilities to use the QMI protocol from the command line

 This package contains the utilities that make it easier to use QMI
 functionality from the command line.

libqmi-utils-dbgsym: No summary available for libqmi-utils-dbgsym in ubuntu cosmic.

No description available for libqmi-utils-dbgsym in ubuntu cosmic.